<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>aIB-dB-GwQ.ibExternalAccessibilityDescription</key>
	<string>Alternativ för bokmärke.</string>
	<key>aIB-dB-GwQ.ibShadowedToolTip</key>
	<string>Alternativ för bokmärke.</string>
	<key>bJq-7D-prr.ibExternalAccessibilityDescription</key>
	<string>Ta bort valt bokmärke.</string>
	<key>bJq-7D-prr.ibShadowedToolTip</key>
	<string>Ta bort valt bokmärke.</string>
	<key>wga-nd-BDt.ibExternalAccessibilityDescription</key>
	<string>Öppna projektbokmärken i en snabbreferenspanel.</string>
	<key>wga-nd-BDt.ibShadowedToolTip</key>
	<string>Öppna projektbokmärken i en snabbreferenspanel.</string>
</dict>
</plist>
